Skip to Content
avatar image
Former Member

My Account CRM app configuration

Hi ,

I need to configure the CRM application.Currently my system landscape is SAP business suite is lower Back end version it is EHP2 FOR SAP CRM 7.0.

As per the reference of fiori apps library the SAP Netweaver version should be 7.40. But we are using the SAP Netweaver is 7.50 higher version.

Can I configure the fiori app in 7.50, is there any version compatibility issue will raise please suggest me on this

Best Regards

Sai Sravya

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers